// creator  : weidu.exe (version 23100)
// argument : _MINERC.DLG
// game		 : .
// source	 : ./override/_MINERC.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_MINERC~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #1 /* Triggers after states #: 3 even though they appear after this state */
~RandomNum(2,1)
~ THEN BEGIN 0 // from:
  SAY #85848 /* ~Those aren't Black Talons.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #85849 /* ~Of course they ain't, you stupid cully.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #2 /* Triggers after states #: 3 even though they appear after this state */
~RandomNum(2,2)
~ THEN BEGIN 2 // from:
  SAY #85850 /* ~Help us please.  Free us!~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 3 // from:
  SAY #85847 /* ~I'm just a poor miserable miner.  I don't know much; I'm sorry.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #85851 /* ~Get away from me!  I feel no safer with you than my captors!~ */
  IF ~~ THEN EXIT
END
